# Generated by Django 4.1.5 on 2023-01-17 23:13

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0006_ingredient'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='recipestep',
            options={'ordering': ['step_number']},
        ),
        migrations.RenameField(
            model_name='recipestep',
            old_name='order',
            new_name='step_number',
        ),
    ]
